.settings {
    padding: 40px 0;
    padding-bottom: 56px;
    background-color: #1b1b1b;
    color: #fff;
    min-height: calc(100vh - 294px);
}

.settings__title {
    margin: 0 0 50px;
}

.group-title-wrapper {
    padding-bottom: 20px;
}

.group-title {
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.13px;
}

.settings__form {
    max-width: 400px;
    margin: 0 auto;
}

#settings__form input[type="number"]::-webkit-inner-spin-button,
#settings__form input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#settings__form input:not([type="submit"]),
#settings__form select,
#settings__form textarea {
    max-width: none;
    width: 100%;
    background: transparent;
    border: 0;
    border-bottom: 1px solid rgba(216, 216, 216, 0.5);
    padding: 0 0 16px;
    font-size: 20px;
    color: #fff;
    line-height: 1;
}

#settings__form textarea {
    height: 42px;
    resize: none;
    display: block;
}

#settings__form .contact_us-btn {
    height: 60px;
    background-color: #e5131c;
    border: 0;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;

    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#settings__form .contact_us-btn:hover {
    background-color: #fff;
    color: #000;
}

#settings__form .group {
    position: relative;
    margin: 0 0 50px;
}

#subscribe-form .group {
    position: relative;
    margin: 12px 0;
}

textarea:focus,
input:focus {
    outline: none;
}

#subscribe-form label,
#settings__form label {
    color: #999;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    top: 4px;
    margin: 0;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

#subscribe-form input:focus ~ label,
#settings__form input:focus ~ label,
#settings__form textarea:focus ~ label,
#subscribe-form input[type="email"].input-has-value ~ label,
#settings__form input.input-has-value ~ label,
#settings__form textarea.input-has-value ~ label {
    top: -22px;
    font-size: 12px;
    color: #8c8c8c;
}

#settings__form select[name="object"] {
    color: #999;
    font-size: 18px;
}

#settings__form select[name="event"] {
    color: #999;
    font-size: 18px;
}
#settings__form select ~ label.placeholder {
    display: none !important;
}

.bar {
    position: relative;
    display: block;
}

.bar:before,
.bar:after {
    content: "";
    height: 2px;
    width: 0;
    bottom: 0;
    position: absolute;
    background: #fff;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.bar:before {
    left: 50%;
}

.bar:after {
    right: 50%;
}

textarea:focus ~ .bar:before,
textarea:focus ~ .bar:after,
input:focus ~ .bar:before,
input:focus ~ .bar:after {
    width: 50%;
}

#settings__form .group .test-value.error {
    border-bottom: 1px solid #f00;
}

#settings__form .group label.error {
    left: 0;
    color: #f00 !important;
    position: absolute;
    top: 42px !important;
    font-size: 12px;
}

@media (max-width: 767px) {
    #settings__form .group label.error {
        font-size: 12px;
    }

    .contacts__meta {
        margin: 0 0 40px;
    }
}

#settings__form input:-webkit-autofill ~ label {
    top: -22px;
    font-size: 12px;
    color: #8c8c8c;
}
